package com.wdkl.ncs.android.middleware.model;

import java.io.Serializable;
import java.util.ArrayList;

public class JavaShopItem implements Serializable {
    private String shopName;
    private Integer shopCollect;
    private String shopLogo;
    private Integer shopId;
    private Integer collectId;
    private ArrayList<GoodsItemViewModel> goodsList;

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public Integer getShopCollect() {
        return shopCollect;
    }

    public void setShopCollect(Integer shopCollect) {
        this.shopCollect = shopCollect;
    }

    public String getShopLogo() {
        return shopLogo;
    }

    public void setShopLogo(String shopLogo) {
        this.shopLogo = shopLogo;
    }

    public Integer getShopId() {
        return shopId;
    }

    public void setShopId(Integer shopId) {
        this.shopId = shopId;
    }

    public Integer getCollectId() {
        return collectId;
    }

    public void setCollectId(Integer collectId) {
        this.collectId = collectId;
    }

    public ArrayList<GoodsItemViewModel> getGoodsList() {
        return goodsList;
    }

    public void setGoodsList(ArrayList<GoodsItemViewModel> goodsList) {
        this.goodsList = goodsList;
    }
}
